@charset "UTF-8";

/*.note h1 {
	padding: 0 0 90px;
	width:220px;
	margin:80px auto 0 auto;
}*/
.box {
    position: relative;
	background:#FFF;
	overflow:hidden;
}
.box .note {
	padding: 40px 0;
}
.box .note section {
	padding-bottom: 30px;
}
.box .note section h2 {
	padding: 20px 0;
}
.box .note section p{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#333;
	letter-spacing:0.8pt;
	line-height:1.7;
}

.box .note .top-box {
	width: 860px;
	margin: 0 auto;
	overflow:hidden;
}
.box .note .top-fl {
	width: 390px;
	float:left;
}
.box .note .top-fr {
	width: 450px;
	float:right;
}
.box .note .con-01 {
	width: 860px;
	margin: 40px auto 0;
	overflow:hidden;
}
.box .note .con-01-fl {
	width: 477px;
	float:left;
	margin:0;
	padding:0;
}
.box .note .con-01-fr {
	width: 362px;
	float:right;
	margin:0;
	padding:0;
}
.box .note h3 {
	padding:0 0 25px 0;
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#5E4339;
	letter-spacing:0.8pt;
	font-size:170%;
	margin:0;
}

.box .note .con-02 {
	clear:both;
	width: 880px;
	margin: 40px auto 0;
	overflow:hidden;
}
.box .note .con-02-fl {
	width: 370px;
	float:left;
	margin:0;
	padding:0;
}
.box .note .con-02-fr {
	width: 477px;
	float:right;
	margin:0;
	padding:0;
}


.info-mk{ margin:20px auto; text-align:center;}

.box .note .con-03 {
	clear:both;
	width: 100%;
	border-top:1px solid #AEA19C;
	margin: 40px auto 0;
	overflow:hidden;
}
.box .note .con-03-fl {
	width: 370px;
	float:left;
	margin:0 40px 0 40px;
	padding:25px 0 0 0;
}
.box .note .con-03-fr {
	width: 495px;
	float:left;
	margin:20px 0 0 0;
	padding:25px 0 0 0;
}
.box .note .con-03-fr p{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#5E4339;
	letter-spacing:0.8pt;
	line-height:1.7;
}

.box .note .con-link {
	clear:both;
	width: 880px;
	margin: 40px auto 0;
	overflow:hidden;
}
.box .note .con-link a{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#5E4339;
	letter-spacing:0.8pt;
	line-height:1.7;
	padding:3px;
	background:#C00;
	color:#FFFFFF;
	font-weight:bold;
}
.box .note .con-link a:hover{
	background: #999;
}
.box .note .con-link p{
	margin-bottom:10px;
}